Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:50:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased a stroller online because it said when folded it will be 24cm, however when it got delivered i opened it and checked it was not 24cm as promised.

So due to this i requested a return and i was told over the email that i can go to my nearest store and drop it off, when i went to the store they made me wait entire hour saying that they dont collect any online returns. 

When i made them speak to your customer service representative on the phone they finally agreed to take the stroller, but suddenly they said this stroller is a non returnable item and if i want to return i will have to request via email. 

I have sent multiple emails, tried contacting via phone and chats but there is no proper response yet. 

I have read the policies for babyshop and centerpoint there is not a single line stating that strollers can not be returned. 

I can not wait any longer! Such a pathetic service by Centerpoint. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3420773